The Shellshock-Bash Bug Security Vulnerability

The Shellshock-Bash Bug Security Vulnerability

Here are the basics of the Shellshock-Bash Bug Security Vulnerability:

  • It affects more machines than the Heartbleed issue did
  • It is significantly harder to exploit than Heartbleed was

Bash has been a part of Unix-derived systems for more than 20 years, with this vulnerability just recently discovered. There is a very good overview of the issue on the ABC News website:

http://abcnews.go.com/Technology/wireStory/cyber-experts-warn-bash-bug-25750992

If you are running a solution that we host, the updates needed to fix this issue are now available and we will have them installed today. If you are running on an internal server and you are running up-to-date security software, you have done what you need to do at this point. As patches come out for this issue, we will keep you updated.

If you have any questions, give us a call.

Leave a Comment

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Other Posts

Payroll: 2014 Tax Update

OpenRDA/Xpert programs have been released (January 3, 2014 compile/release date) and include resources for updating tables, exemption amounts, allowances, etc. in the Payroll module for...

Read More...